nav#head {
  height: 135px;
}

a {    outline: 0; }

nav#head #logo {
  height: 65px;
  width: 196px;
  background-image: url(../images/main/logo.png);
  background-position: center center;
  background-repeat: none;
}

div.third-box {
  width: 30%;
  padding: 30px;
  margin-right: 4%;
  text-align: center;
}

div.third-box.last {
  margin-right: 0;
}

div.half-box {
  width: 46.5%;
  padding: 0;
  margin-right: 6%;
  text-align: left;
}

div.third-box h1 {
  padding-left: 30px;
  font-size: 2.3em;
}

div.home-boxes div.third-box h1.latest-news {
  padding-left: 50px;
}

div.third-box.last, div.half-box.last {
    margin-right: 0px;
}

.third-box p {
  text-align: left;
}

a.button.inline {
  margin-right: 20px;
}

.list-item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  padding-left: 0px;
  padding-right: 0px;
  border-bottom: #CDCCCC 1px solid;
}

.list-item .list-item-image {
  padding-right: 40px;
  padding-left: 0;
}

.list-item .list-item-content {
  padding-right: 0;
  padding-left: 0;
}

.list-item .list-item-image img {
  width: 100%;
}

.form-col.left {
    padding-right: 20px;
}

.form-col.right {
    padding-left: 20px;
}

.req-fields {
  padding-left: 20px;
}

.rslides div.slide {
  height: 618px;
}

#slider-controls {
  margin: 0 auto;
  top: -300px;
}

.nav > li.nav-buttons {
  display: none;
}

@media (min-width: 992px) {
  .dropdown-menu.wide {
    width: 800px;
    left: -100px;
  }
    
  .dropdown-menu.narrow {
    width: 250px;
    left: -40px;
  }
  
  .dropdown-menu.loans {
    width: 900px;
    left: -365px;
  }
  
  .dropdown-menu.about {
    width: 900px;
    left: -600px;
  }
}

.nav li.nav-block {
  margin: inherit;
  padding: inherit;
  display: inline-table;
  padding: 0;
  padding-bottom: 10px;
  clear: none;
}

.nav li.nav-block.third {
  width: 32%;
}

.nav li.nav-block.half {
  width: 45%;
}

.nav li.nav-block ul.nav-items {
  padding: 0;
  margin: 0;
  list-style: none;
}

.nav li.nav-block ul.nav-items li a, .nav li.nav-block h5, .nav li.nav-block strong {
  color: #FFFFFF;
  font-size: 1.141em;
  font-weight: 400;
  padding: 10px 0;
  clear: both;
  display: block;
  white-space: nowrap;
  margin: 0;
}

.nav li.nav-block ul.nav-items li a {
  font-size: 1.052em;
  padding: 5px 40px;
}

.nav li.nav-block h5, .nav li.nav-block strong {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.25em;
  border-bottom: #726c72 1px solid;
  margin: 10px 40px;
  padding-bottom: 10px;
}

.page-cover-image {
  height: 175px;
}